
@media only screen and (min-width: 641px) {
    .remodal {
        max-width: 400px;
    }
}

.remodal {
    background-color: #ffffff2b;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.insta-telegram {
    margin: 15px 0 15px 0;
    width: 50%;
    float: left;
    cursor: pointer!important;
}

@media only screen and (max-width: 360px) {
    .insta-telegram {
        display: block;
        width: 100%;
    }
    .insta-telegram img {
        width: 150px;
    }
}